-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Julia FIN 540 (JUL), 33 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 33 asteroids belonging to this family
-- completed completed 05/11/2023
-- https://en.wikipedia.org/wiki/Category:Julia_asteroids
JuliaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 33, -- 33 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/89 Julia", -- JuliaFamily (MBA-MBA)
		"Sol/81483 2000 GB153", -- JuliaFamily (MBA-MBA)
		"Sol/86671 2000 FA19", -- JuliaFamily (MBA-MBA)
		"Sol/159782 2003 MN9", -- JuliaFamily (MBA-MBA)
		"Sol/216425 2008 UE90", -- JuliaFamily (MBA-MBA)
		"Sol/234695 2002 GF129", -- JuliaFamily (MBA-MBA)
		"Sol/242057 2002 SB3", -- JuliaFamily (MBA-MBA)
		"Sol/276094 2002 EQ10", -- JuliaFamily (MBA-MBA)
		"Sol/276460 2003 GC24", -- JuliaFamily (MBA-MBA)
		"Sol/283775 2003 OX1", -- JuliaFamily (MBA-MBA)
		"Sol/288178 2003 WP189", -- JuliaFamily (MBA-MBA)
		"Sol/292711 2006 UD128", -- JuliaFamily (MBA-MBA)
		"Sol/302908 2003 SZ39", -- JuliaFamily (MBA-MBA)
		"Sol/304127 2006 KK14", -- JuliaFamily (MBA-MBA)
		"Sol/304978 2007 TE179", -- JuliaFamily (MBA-MBA)
		"Sol/307489 2002 XZ64", -- JuliaFamily (MBA-MBA)
		"Sol/333295 2000 SE11", -- JuliaFamily (MBA-MBA)
		"Sol/333556 2005 VV89", -- JuliaFamily (MBA-MBA)
		"Sol/333982 2000 SU9", -- JuliaFamily (MBA-MBA)
		"Sol/335061 2004 RZ191", -- JuliaFamily (MBA-MBA)
		"Sol/343703 2011 EY3", -- JuliaFamily (MBA-MBA)
		"Sol/355316 2007 RZ323", -- JuliaFamily (MBA-MBA)
		"Sol/356082 2009 DJ111", -- JuliaFamily (MBA-MBA)
		"Sol/359203 2009 DP58", -- JuliaFamily (MBA-MBA)
		"Sol/370097 2001 TL10", -- JuliaFamily (MBA-MBA)
		"Sol/370945 2005 SF32", -- JuliaFamily (MBA-MBA)
		"Sol/372491 2009 SR240", -- JuliaFamily (MBA-MBA)
		"Sol/375289 2008 LL5", -- JuliaFamily (MBA-MBA)
		"Sol/377688 2005 VY67", -- JuliaFamily (MBA-MBA)
		"Sol/381815 2009 VT45", -- JuliaFamily (MBA-MBA)
		"Sol/381847 2009 WU229", -- JuliaFamily (MBA-MBA)
		"Sol/388171 2006 AT93", -- JuliaFamily (MBA-MBA)
		"Sol/391188 2006 BE263", -- JuliaFamily (MBA-MBA)
	}
}